{
  "values": [
    "#minecraft:is_deep_ocean",
    "#minecraft:is_taiga",
    "minecraft:cold_ocean",
    "minecraft:ice_spikes",
    "minecraft:snowy_beach",
    "minecraft:snowy_plains",
    "minecraft:snowy_slopes",
    "#minecraft:is_mountain",
    "minecraft:frozen_ocean",
    "minecraft:frozen_peaks",
    "minecraft:frozen_river"
  ]
}